
.border-right:last-child {
  border-right: 0 !important; 
}




.profile-pic {
 float: left !important; 
 
  border: 1px solid #ddd;
  border-radius: 4px;
  border-radius: 10% 10% 0% 25%;
  padding: 5px;
  
}


.profile-pic:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}


.profile-pic-big {
margin-right:10px;
max-height: 300px;
float: right !important; 
border: 4px double #ddd;
border-radius: 4px; 
border-radius: 10% 10% 10% 0%;
box-shadow: 0 0 2px 1px rgba(140, 140, 186, 0.5);
 }






  div.polaroid {
  text-align: center;
  width: 98%;
  margin-left:1%;
  margin-top:1%;
  background-color: #e6f2ff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
 
}
.title1{
max-height: 200px;

}

.logo-top{
  max-height:80px;
  float: left;
  text-align: left;
  width:auto;
}


a.previous-post, a.next-post {
    color: #fff;
    background-color: #4498e7;
    text-align: center;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    border: 1px solid;
    padding: 0 20px;
    margin-bottom: 30px;
    text-transform: uppercase;
    border-radius: 4px;
    font-weight: bold;
}

a.previous-post:hover, a.next-post:hover {
    color: #4498e7;
    background-color: #fff;
}

a.previous-post {
    float: left !important;
}

a.next-post {
    float: right !important;
}


/* For Searching Start Here

/* reset screen-reader-text */
.pagination .current .screen-reader-text {
  position: static !important;
}

/* Text meant only for screen readers */
.says,
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  /* many screen reader and browser combinations announce broken words as they would appear visually */
  word-wrap: normal !important;
}

  /* restore screen-reader-text */
  .pagination .current .screen-reader-text {
    position: absolute !important;
  }

  .post-navigation .meta-nav {
  color: #686868;
  font-size: 13px;
  font-size: 0.8125rem;
  letter-spacing: 0.076923077em;
  line-height: 1.6153846154;
  margin-bottom: 0.5384615385em;
  text-transform: uppercase;
}

.search-form {
  position: relative;
}

input[type="search"].search-field {
  border-radius: 2px 0 0 2px;
  width: -webkit-calc(100% - 42px);
  width: calc(100% - 42px);
}

.search-submit:before {
  content: "\f400";
  font-size: 24px;
  left: 2px;
  line-height: 42px;
  position: relative;
  width: 40px;
}

.search-submit {
  border-radius: 0 2px 2px 0;
  bottom: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 42px;
}


input[type="search"].search-field {
  border-radius: 2px 0 0 2px;
  width: -webkit-calc(100% - 42px);
  width: calc(100% - 42px);
}

  .widget input[type="search"].search-field {
    width: -webkit-calc(100% - 35px);
    width: calc(100% - 35px);
  }


.search-submit:before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-family: "Genericons";
  font-size: 16px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  vertical-align: top;
}

.search-submit:before {
  content: "\f400";
  font-size: 24px;
  left: 2px;
  line-height: 42px;
  position: relative;
  width: 40px;
}

.search-submit {
  border-radius: 0 2px 2px 0;
  bottom: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 42px;
}
.widget .search-submit:before {
    font-size: 16px;
    left: 1px;
    line-height: 35px;
    width: 34px;
  }

  .widget button.search-submit {
    padding: 0;
    width: 35px;
  }

.bottom{
  display: inline-block;
  
  bottom: 10px;
}

.col-container {
  display: table;
  
}
.col {
  display: table-cell;
  
}
/* for Serching End here */


.text-flash {
width:100%;
background:#eee;
height:30px;
float:right;
margin:2px;
color:#bc2b21;
padding:2px ;
line-height:30px ;
}

.text-flash a {

background:#eee;
color:#bc2b21;
}

.text-flash1 {
width:100%;
background:#000;
float:right;
margin:2px;
color:#fff;
height:30px;
}

.rounded-dw {
  border-radius: .8rem !important; 

}
.bg-lighgreen {

  background-color: #EAFAF1;
}

/* Pagination Styling */
.page{
	text-align:center !important;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
	
}
 
.navigation li {
    display: inline;
	
}
 
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: #71bc42;
    border-radius: 2px;
    cursor: pointer;
    padding: 6px;
    padding: 0.25rem .8rem 0.28rem 0.8rem;
	
}
 
.navigation li a:hover,
.navigation li.active a {
    background-color: #3B9F45;
}
.fix-height{
	height : 70px;
	overflow:auto;
	}

/* Search Bar */
input[type=stext] {

  width: 200px !important;
  box-sizing: border-box!important;
  border: 1px solid #eee!important ;
  color:#000 !important;
  border-radius: 15px!important ;
  background: transparent!important;
  background-image: url('images/searching.png') !important;
  background-size: 30px 30px !important ; 
  background-position: right !important ; 
  /* background-position: 4px 6px !important ; */
  background-repeat: no-repeat!important ;
  padding: 10px 10px 10px 10px!important ;
  -webkit-transition: width 0.4s ease-in-out!important ;
  transition: width 0.8s ease-in-out!important ;
  transform: background-position: 1.0s !important;
}

input[type=stext]:focus {
  width: 100% !important;
  background-position: right !important ; 
 box-sizing: border-box!important;
  border: 2px solid #aaa!important ;
  background: transparent!important;
}
input[type=stext]:hover {
  width: 100% !important;
   border: 2px solid #fff!important ;


}


input[type=text] {

  box-sizing: border-box!important;
  border: 2px solid #fff!important ;
  border-radius: 15px!important ;
  background: transparent;!important;
  background-size: 30px 30px !important ; 
  background-position: right !important ; 
  /* background-position: 4px 6px !important ; */
  background-repeat: no-repeat!important ;
  padding: 10px 10px 10px 10px!important ;
  -webkit-transition: width 0.4s ease-in-out!important ;
  transition: width 0.8s ease-in-out!important ;
  transform: background-position: 1.0s !important;
}

input[type=text]:focus {
 
  background-position: right !important ; 
 box-sizing: border-box!important;
  border: 2px solid #aaa!important ;
  background: transparent!important;

}
input[type=text]:hover {

   border: 2px solid #fff!important ;
   background: transparent!important;


}

/* Search Bar */
/*.rotate {
  transition: width 2s, height 2s, transform 2s;
}
*/
.rotate{
    -webkit-animation: anim 1s infinite ease-in-out;
    animation: anim 1s infinite ease-in-out;
  animation-delay: 1s;
}

.rotate:hover {
  transform: rotate(360deg);
}

/* Resources image effetc start here */
.contain {
  position: relative;
  width: 100%;
}

.imagee {
  display: block;
  width: 100%;
  height: auto;
}

.overlayy {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #008CBA;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}

.contain:hover .overlay {
  bottom: 0;
  height: 100%;
}

.textt {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

/* Resources image effetc end here */


.container-nz {
  width: 100%;
  padding-right: 5px;
  padding-left: 5px;
  margin-right: auto;
  margin-left: auto; }

  @media (min-width: 576px) {
    .container-nz {
      max-width: 540px; } }
  @media (min-width: 768px) {
    .container-nz {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .container-nz {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .container-nz {
      max-width: 1140px; } }







html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

.column {
  float: left;
  width: 33.3%;
  margin-bottom: 16px;
  padding: 0 8px;
}

@media screen and (max-width: 650px) {
  .column {
    width: 100%;
    display: block;
  }
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.container {
  padding: 0 16px;
}

.container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}

.title {
  color: grey;
}

.button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
}

.button:hover {
  background-color: #555;
}


